body { color : #FFFFFF; background-color : #B8BBC0 ; background-image : url("./images/bg.gif") }
H1,H2, H3, H4, H5, H6 {color : White ; background: transparent;}
A:visited { color: #2D6CA7; background-color: transparent ; font-size : 80%}
A:active { color: #123453; background-color: transparent}
A:link { color: #123453; background-color: transparent}
A { text-decoration: underline ; background: transparent}
.section  { color: #FFFFFF ; background: #123453; text-transform : capitalize ; font-weight : bold ; text-align : center ; font-size : 110%}
.subsection { color: #FFFFFF; background: #2D6CA7; text-transform : capitalize }
.mailsection { color: #FFFFFF; background: #59548E; font-weight : bold }
.title { Color:#123453; text-transform : capitalize; font-weight : bold ; font-size : 150%}